﻿


div#main h1, div#main h2.contentheading, div#main div.moduletable h3.moduletitle, div#main div.contact h3 {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 6px;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	color: #fff;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}


.uk-article-meta {
  font-size: 13px;
  line-height: 20px;
  color: #999999;
}

.uk-article-title + .uk-article-meta {
  margin-top: 0;
}

.menu_top_inv{width: 777px; float: left; height: 13px; margin-top: 24px;}

.menu_top_inv a{ float: left; text-decoration: none;}

.menu_top_inv img{ float: left; border: none;}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

#footer p.address {
  position: absolute;
  top: 20px;
  left: 920px;
  font-family: "TitilliumRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 19px;
  color: #555555;
  width: 220px;
}

#footer p.address strong {
  font-family: "TitilliumBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 19px;
  color: #333333;
}


#slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap{opacity:0; transform:translateX(50px); -webkit-transition:-webkit-transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  -moz-transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  -ms-transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  margin-top:50px}


#slide-out-widget-area.slide-out-from-right-hover.open .bottom-meta-wrap{opacity:1; transform:translateX(0px)}

.mams-featmod-articleinfo {float:left; width:100%;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}


h1.nickel-background-title {
  padding: 0px 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size:26px;
  font-weight:bold;
  background-color: rgba(255, 95, 0, 1);
  text-align: center;
}


.nickel-background-title {
  padding: 5px 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size:26px;
  font-weight:bold;
  background-color: rgba(255, 95, 0, 1);
  text-align: center;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:24px!important}


.sb_divi_modal .container-content_editor {
    padding: 10px;
}


.sb_divi_modal .container-video {
}


.sb_divi_modal .container-video iframe {
    max-width: 100% !important;
    max-height: 100% !important;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


.banner__buttons { text-align: center; padding: 10px 0 30px 0; }

.banner__buttons .btn { margin: 5px 0; }


#quick-links-band
{
	background-color: #6D6E71;
	height: 100px;
}


#quick-links-band .wrap
{
	float: right;
	width: 100%;
}

.book_appoinment_frm .gform_title, .gform_title_poup, .location_address .loc-address, .location_address .loc-address a, .location_address .location-title, .location_address span.top-title {
font-family: Montserrat, sans-serif;
font-display: auto
}

.location_address span.top-title {
color: #d25f28;
margin: 8px 8px 0 0;
left: 0;
top: 0;
text-align: left;
font-size: 16px
}

.loc-address span.top-title {
position: absolute
}

span.telephone .top-title {
margin-left: 0
}
span.top-title{color:#d25f28;margin:8px 8px 0 0;left:0;top:0}
.conlocation span.top-title{line-height:30px;margin:8px 8px 8px 0}
.contact-add .add3 a,.contact-add .add4 a,.h5,.tag-desc p,h5,span.add,span.top-title.loc-left{font-size:14px}

.floor-6 .story-list .pic {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 11px; WIDTH: 125px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 122px; PADDING-TOP: 6px
}




.blue {
	color: #ffffff;
	border: solid 1px #0076a3;
	background: #2c93e3;

}

.blue:hover {
	background: #2377b8;

}

	    #botmenu {display:none;}
.q_progress_bar .progress_content{position:absolute;top:0;left:0;max-width:100%;overflow:hidden;background-color:#1abc9c;height:13px;box-sizing:border-box}
.q_progress_bars_vertical .progress_content_outer .progress_content{display:inline-block;width:100%;position:absolute;bottom:0;left:0;background-color:#1abc9c;box-sizing:border-box}

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}

.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}

.widget-area .textwidget li {
	margin-left: 36px;
	margin-left: 2.571428571rem;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}




.nav-tabs {
  border-bottom: 0px solid #ddd; text-align:center;
}


.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}



.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}

	li.mob_sp {display: block; width: 100%; height: 1px; margin: 0px; padding: 0px; background: #666666; float: left;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}

.textonly{display:none}

div#footer span.meta-sep{margin:0 0.5em;}

div.comments h3,body.archive h2.page-title,body.search h2.page-title,div.comments h3.comment-header span.comment-count span.meta-sep,body h2.page-title span.archive-meta span.meta-sep,body div.entry-date span.meta-sep{font-weight:400;}


#colophon .widget-column {
  display: flex;
  flex-wrap: wrap;
}


#colophon .widget-column .widget {
  width: 100%;
}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }

.icon-home:before {
  content: "\22";
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.card .collapse {
    padding: 0 15px;
}

.fl{ float:left;}


.aside_stars_stats {
    margin-bottom: 24px;
}
.poundkey-panels .downloads-page-views-block .views-field-created span.field-content,h2,h3,p{orphans:3;widows:3}
.poundkey-panels .downloads-page-views-block .views-field-created span.field-content,p{margin:0 0 20px;line-height:1.75}
.poundkey-panels .downloads-page-views-block .views-field-created span.field-content{display:block}
.view-asteriskexchange-companies .view-content .views-row .views-field-field-website-url .field-content{padding-left:5px;font-weight:300}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}
.et_pb_module{max-width:100%}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}
.header-bg-color{background-color:rgba(255,255,255,0.9)}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}


.mobile-navigation .nav-children { padding-left: 15px; }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }

  .navigation .nav-children { position: absolute; }

#content .socialSet ul li.sb_icon.sb_twitter .icon_sns	{ color:#00abec; }

	.nav-container li.main-menu-item {
		padding-bottom: 0;
	}
.m-0{margin:0!important}

.maincontent, body, button, input, select, textarea {
text-align: left;
font-size: 14px
}


.container-block.beveled{
	border-top:2px solid #ff9900;
	border-bottom:1px solid #ff9900;
	padding-bottom:15px;
	padding-top:25px;
}
#the-content h1.title{text-shadow:1px 1px 0 #fff;}
#the-content a.feed-icon{clear:both;float:right;}


.screen-40 {
    width: 40%;
    float: left
}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.view .progress-disabled{float:none;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

#site-footer-custom-area-left,
#site-footer-custom-area-right {font-size:12px;font-family: Arial, sans-serif;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.footer .footer-links{width:85%;display:none;white-space:normal}
.footer .footer-links nav ul{padding:0px;margin:0px;list-style-type:none}
.footer .footer-links nav ul li{display:block}
.footer .footer-links nav ul li a{font-size:14px;color:#a5a5a5;font-family:"Proxima Nova Semibold";text-decoration:none}
.footer .footer-links nav ul li a:hover{color:#0052a7}
.footer .footer-links nav .sub-menu{margin-top:15px}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }





.datatable { }

.datatable thead tr th { border:0px solid white; background-color:#173149;padding:3px 5px;margin:0;font-size:8pt;color:white;font-weight: bold;}

.datatable thead tr th h3 { color:white;padding:0;margin:0;display:inline-block;font-size:9pt;}

.datatable tbody tr td { border:0px solid white; padding:3px 5px;margin:0;font-size:8pt;background-color: #f1f1f1;}

.datatable tbody tr td:last-child { border-right:0px;}

.datatable tbody tr:last-child td { border-bottom:0px;}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}


.mod_eb_mincalendar_td_dayname {
	color:#F0F0F0;
}


.mod_eb_mincalendar_td_dayname .sunday {
	color:#99AAAA;
}


.mod_eb_mincalendar_td_dayname .saturday {
	color:#99AAAA;
}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#wrapper{background:#fff;margin-top:20px;padding:0 20px;}



.equal-height-wrap .mcb-wrap .mcb-wrap-inner { position:relative; float:left; width:100%;}


.equal-height-wrap .mcb-wrap.valign-middle .mcb-wrap-inner { top:50%; 
	-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%);}

.equal-height-wrap .mcb-wrap.valign-bottom .mcb-wrap-inner { top:100%;
	-webkit-transform:translateY(-100%); -moz-transform:translateY(-100%); -ms-transform:translateY(-100%); -o-transform:translateY(-100%); transform:translateY(-100%);}
#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after{color:inherit}
span.cli-necessary-caption{color:#000;font-size:12px}
.wrapper{border:0!important}
.row{box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-.5rem;margin-left:-.5rem}
.row.reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}

.dhvc-woo-product-quickview div.images,
.dhvc-woo-product-quickview div.images,
.dhvc-woo-product-quickview .wpb_wrapper div.images,
.dhvc-woo-product-quickview div.images
{
	float: none !important;
	width: 100% !important;
}
		
.posicion-relativa .wpb_wrapper {
position: relative;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}






.agenda .row.unedate.d-lg-none.d-xl-block {
    display: flex !important;
}
.collapsed-menu__wrap__nav-container__list__categories-images__news,.collapsed-menu__wrap__nav-container__list__categories-images__lust,.collapsed-menu__wrap__nav-container__list__categories-images__fads,.collapsed-menu__wrap__nav-container__list__categories-images__looks,.collapsed-menu__wrap__nav-container__list__categories-images__IRL,.collapsed-menu__wrap__nav-container__list__categories-images__pop{opacity:0;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:translateX(40px);transform:translateX(40px);z-index:4;position:absolute}


.scroll-up{
    display: none;
    z-index: 900;
    opacity: .7;
    position: fixed;
    bottom: 100%;
    padding: 10px;
    right: 0;
    bottom: 0;
    cursor: pointer;
}

.scroll-up:hover {
    opacity: 1;
}


.group--half-padding-x {
  padding-left: 0.66667em;
  padding-right: 0.66667em;
}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}
.container_12 .grid_4{width:380px}
.container_12 .grid_1,.container_12 .grid_2,.container_12 .grid_3,.container_12 .grid_4,.container_12 .grid_5,.container_12 .grid_6,.container_12 .grid_7,.container_12 .grid_8,.container_12 .grid_9,.container_12 .grid_10,.container_12 .grid_11,.container_12 .grid_12{width:300px}


.slide-title {
	font-size: 70px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 1px #000;
}


.part-employee .slide-title {
	font-size: 14px;
	padding-top: 10px;
	text-shadow: none;
}

.part-persons .slide-title {font-size: 14px; padding-top: 10px; text-shadow: none;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.dropdown-bookmarks .dropdown-text{font-size:13px;text-align:left}


#form-box .form-box_inner{
    background : #FFF;
    padding    : 10px;
    min-height : 480px;
}


#form-box .form-box_inner li{
    width          : 47%;
    display        : inline-block;
    margin-bottom  : 4px;
    vertical-align : top;
}


#form-box .form-box_inner li:nth-child(odd){
    margin-right : 3%;
}


#form-box .form-box_inner li:nth-last-child(1),
#form-box .form-box_inner li:nth-last-child(2){
    width : 97%;
}

#mobile-menu {
  position: absolute;
  top: 0;
  background: #fff;
  z-index: 99999;
  -webkit-box-shadow: 0 1px 8px #555555;
  -moz-box-shadow: 0 1px 8px #555555;
  -o-box-shadow: 0 1px 8px #555555;
  box-shadow: 0 1px 8px #555555;
  display: none;
  font-family: Helvetica, sans-serif;
  font-size: 15px;
  border-right: 1px solid #f6f6f6;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
  line-height: 1.42857;
}
.vam{vertical-align:middle}


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }
.row-height{display:table;table-layout:fixed;height:100%;width:100%}
.row{margin-left:-15px;margin-right:-15px}
.petkey .row.listing .pet{padding-left:7.5px!important;padding-right:7.5px!important;margin-top:0}


	.call-to-action-7 .row.child {
		margin-left: -21px;
		margin-right: -21px
	}
#header {padding:30px 10px 0px 10px;}
#container,#header,#footer {margin:0;width:100%;}


.wrapper,
.layout-boxed {margin-left:auto;margin-right:auto}



.wrapper{width:1050px}


[class*="grid-"] .wrapper{width:100%}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article {
		width:48%;
		float:right;
	}

	
	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article:first-child {
		float:left;
		margin-bottom:0;
	}


.single-box.entry-media .wrapper {
	width:100%;		
}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}
.fusion-title .title-sep,.product .product-border{border-color:#e0dede;}
.slider-wrap,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none;border:0}
.flexslider .slider-wrap img{width:100%;display:block}
.slider-wrap:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slider-wrap{display:block}
* html .slider-wrap{height:1%}
.slider .slide,.side-slider .slide{height:100%;float:left !important;background-repeat:no-repeat;background-size:cover;background-position:center}
.slider .slide:nth-child(n+2),.side-slider .slide:nth-child(n+2){display:none}
.slider .slide.show-slide,.side-slider .slide.show-slide{display:block}
.slide-text{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);min-width:40%;max-width:60%;padding:2em 4em;background-color:rgba(255,255,255,0.9);text-align:center}

  
  #contact {
	background: #75cc43; 
	background: -moz-linear-gradient(top,  #75cc43 1%, #4a9b14 45%, #75cc43 100%); 
	background: -webkit-linear-gradient(top,  #75cc43 1%,#4a9b14 45%,#75cc43 100%); 
	background: linear-gradient(to bottom,  #75cc43 1%,#4a9b14 45%,#75cc43 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75cc43', endColorstr='#75cc43',GradientType=0 ); 
	color: #fff !important;
	margin: 0 auto;
	
  }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
 #mk-button-10 { margin-bottom:15px; margin-top:0px; margin-right:15px; }
 #mk-button-10 .mk-button { display:inline-block; max-width:100%; }
 #mk-button-10 .mk-button:hover { color:#ffffff; background-color:#ff963a; }
 #mk-button-10 .mk-button:hover .mk-svg-icon { color:#ffffff; }
 .mk-blog-modern-item.instagram-post-type .the-excerpt, .mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title { display:none !important; }
 .mk-button-container.text-center { clear:both; }
 .mk-button-container.width-full { width:100%; float:none; }
 .mk-button-container .mk-button { float:none; }
 .mk-button-container{ width:100%; float:none; }


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }
.logo{width:175px}
.header-resized,.logo{-moz-transition:all .6s ease;-webkit-transition:all .6s ease;-ms-transition:all .6s ease}


    .logo-icon {
        display: none;
    }


.spec .logo-icon {
    display: none;
}



div.kat-startseite{
	margin:10px 0 10px 0;
	padding:15px;
	border:1px solid #ddd;
	min-height: 220px;
}


.kat-startseite-content{
	float:right;
	max-width:300px;
	width:inherit;
	padding-bottom: 30px;
	min-height: 240px;
}


div.kat-startseite-content h2 a{
	color:#333;
	text-decoration:none;
}

div.kat-startseite-content h2 a:hover{
	color: #ff9900;
}
.footer__top .social__list{margin-top:1.5rem}
.pre-footer--center .social__list{margin-top:1rem}
.sidebar__divider .social__list{margin-top:2rem}
.social__list{margin:0;padding:0;list-style:none}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}


#footer .info ul li:last-child {
	background: none
}


.footerlinks .info {
	float: left;
	margin-top: 5px
}


.headerlinks .info {
	float: left;
	margin-top: 5px
}


	.footerlinks .info, #social_icons, .social_icons {
		float: none;
		margin: 10px 0
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}

.attractions .col-10 span{
  font-family: 'GothamNarrow-Light';
  font-size: 15px;
}
.ScrollLines .marker{left:-15px}
.ScrollLines .marker,.ScrollLines .markerStart{position:absolute;width:30px;height:30px;top:-15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.sp-slide {
  position: absolute;
}
.fl-photo-img-svg {width: 100%;}


.widget-area {
	margin: 9.09090% auto 0;
}

  
  .purchase-img {
	width: 200px;
  }


	.section--overview-links .wrapper {
		width: 100%;
	}

#main_cta .mcafee, .verisign {
    display: block;
    float: left;
}

#interior_cta .mcafee, .verisign {
    display: block;
    float: left;
}

.date-shadow{position:absolute;top:0;left:-25px;width:100px;}
#block-superfish-1 ul li#menu-1064-1 a.sf-depth-1{background-position:-3px -536px;}
 #s5_responsive_mobile_drop_down_menu .active ul li, #s5_responsive_mobile_drop_down_menu .current ul li a, #s5_responsive_switch_mobile a, #s5_responsive_switch_desktop a, #s5_responsive_mobile_drop_down_wrap { color:#FFFFFF !important; }
	
		
	
#s5_nav li.active, #s5_nav li:hover, .module_round_box-highlight, #s5_nav li.mainMenuParentBtnFocused {	background:#d2030b;}

#nv-tabs .menudesc {color:#dcf6ff;}


.menudesc { font-size:0.8em;top:-12px;position:relative;z-index:0;}

#nv-tabs ul li ul li .menudesc {padding: 0 10px 4px 12px;top:0;}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu {
	position: relative;
	left: 0;
	width: initial;
	overflow: initial;
	z-index: 900;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu {
	min-height: 37px;
	width: 201px;
	border-top: 1px dashed #f5f5f5;
	margin: 0;
	padding-bottom: inherit;
	float: none;
	left: 0;
	position: absolute;
}


#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu li {
	width: 200px;
	border-bottom: 1px solid #333333;
	position: relative;
}
.action__personal,.adg-tabs__desc,.advantages__heading,.header__content,.jumb__header-date{text-align:center}
.jumb__header,.jumb__slider{position:relative}
.jumb__header-img,.prog__block,.timerbox{background-repeat:no-repeat}
.jumb__header-date{position:absolute;top:50%;left:20px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:90px;height:90px;border:2px solid #fff;background-color:rgba(241,73,80,.9);font-weight:700;font-size:36px;line-height:.8;color:#fff;opacity:.9;padding:20px 0}
.jumb__header-date small{font-size:60%;display:inline-block;width:100%}
.jumb__header-img{border-top-right-radius:6px;border-top-left-radius:6px;height:150px;background-size:cover;background-position:center top}


	#menu-footer-get-to-know-us{margin-top: 20px;}


	#menu-footer-get-to-know-us li,

	.connect-footer p {

		margin-bottom: 20px;

	}


	#menu-footer-get-to-know-us li:last-child,

	.connect-footer p:last-child {

		margin-bottom: 0;

	}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}

.mobicon span.first { top: 0px; }

.mobicon.open span.first {-webkit-transform: rotate(45deg); transform: rotate(45deg); margin-top: 10px;   }
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}

.parallax-wrapper .container{
  padding:100px 0px;
}

.container.shaded{
  background: #efefef;
}

.quick-search-fields:hover, .container-cell input:hover{
  cursor: pointer;
}

.container-cell input:focus{
  border: 1px solid transparent;
}

.container-cell{
  display: table-cell;
  line-height: 20px;
  padding-left: 20px;
  letter-spacing: 1px;
}

.container-cell #checkin-day-span, .container-cell #checkout-day-span{
  display: block;
  font-family: 'GothamNarrow-Light';
  font-size: 15px;
}

.container-cell input{
  border: 1px solid transparent;
  padding: 0;
  font-family: 'GothamNarrow-Black';
  font-size: 15px;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.pl-1,.px-1{padding-left:.25rem!important}
.footer-menu-title-jp{font-size:11px;letter-spacing:.14em;white-space:nowrap}

div.testimonial-arrow-down {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #ecf0f1;
    height: 0;
    margin: 0 0 0 25px;
    width: 0;
    top: -3px;
    position: relative;
}

div.testimonial-arrow-down.tertiary {border-top-color: #FFF;}


 


  #top_bar {
	background-color:#ffffff;
	border-bottom-color:#e8e8e8;
	color:#bbbbbb;
  }

  
  #top_bar .social-icons li{
	  border-color:#e8e8e8;
  }
#home .content .splash-content{margin-top:90px}
.cli-modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border-radius:.3rem;outline:0}


	.footer-widgets {
		padding: 95px 0;
		background-color: #252525;
	}

	.footer-widgets .widget-title {
		text-transform: uppercase;
		color: #c5c5c5;
		line-height: normal;
		margin: 5px 0 0;
	}

		.footer-widgets .widget {
			margin-bottom: 50px;
		}

.cart-head .cart-price {
  font-weight: bold;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
nav.mobile_menu ul li span.mobile_arrow i,nav.mobile_menu ul li span.mobile_arrow i{color:#888}


nav.mobile_menu ul li span.mobile_arrow i,
nav.mobile_menu ul li span.mobile_arrow i {
    color: #000000;
}
div#block-views-homepage-releases-reskin-block .views-row .releases-body,.view-latest-releases .views-row .releases-body,.view-id-posts .views-row .posts-body{font-size:16px;margin-bottom:16px;}
.view-latest-releases .views-row .releases-body,div#block-views-homepage-releases-reskin-block .views-row .releases-body{line-height:1.8em;}
div#block-views-homepage-releases-reskin-block .views-row .releases-body{line-height:1.3;font-family:"proxima-nova",sans-serif;font-weight:600;font-size:16px;}
.view-latest-releases .views-row .releases-body p,div#block-views-homepage-releases-reskin-block .views-row .releases-body p{margin-top:0;}

.main{background:#FCFCFC;border-right:1px solid #E2E2E2;border-left:1px solid #E2E2E2;padding:10px 0;position:relative;z-index:2;}
.vce-wrap-left{float:left}
.vce-next-link,.vce-prev-link,.vce-share-items li a,.vce-wrap-center,.vce-wrap-left,.vce-wrap-right{width:100%;text-align:center}
.vce-wrap-center,.vce-wrap-left,.vce-wrap-right{text-align:center}

.classynav ul.dropdown li a{
    color: black!important;
}

.navbar .divider-vertical{height:40px;margin:0 9px;border-left:1px solid #f2f2f2;border-right:1px solid #ffffff;}

.navbar-inverse .divider-vertical{border-left-color:#111111;border-right-color:#222222;}
.accordion.active .accordion__head{padding-bottom:15px}
.accordion.active .accordion__head a:before{opacity:0}
.accordion.active+.accordion{border-top:0}
.filter li.active a{background:#791618}
.nav-breadcrumbs li.active a,.nav-breadcrumbs li:last-child a{background:#791618}
.slider-main .owl-dot.active:before{content:"";position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:12px;height:12px;border-radius:100%;background:#981b1e}
.slider-upcoming .owl-item.active .event .event__content{opacity:1}
.presentation .step.fade:not(.active){opacity:0}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}
